## r-cran-ttr 0.23

=== DESCRIPTION ===
Package: TTR
Type: Package
Title: Technical Trading Rules
Version: 0.23-2
Date: 2017-07-07
Author: Joshua Ulrich
Maintainer: Joshua Ulrich <josh.m.ulrich@gmail.com>
Imports: xts (>= 0.10-0), zoo, curl
LinkingTo: xts
Enhances: quantmod
Suggests: RUnit
Description: Functions and data to construct technical trading rules with R.
License: GPL-2
URL: https://github.com/joshuaulrich/TTR
BugReports: https://github.com/joshuaulrich/TTR/issues
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-07-10 17:18:49 UTC; josh
Repository: CRAN
Date/Publication: 2017-07-11 05:34:20 UTC
