## r-cran-ttr 0.23-2

=== debian/changelog ===
r-cran-ttr (0.23-2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Drop unneeded versioning restriction on r-base-dev

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2018 09:41:49 +0100

r-cran-ttr (0.23-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Added (Build-)Depends on r-cran-curl

  * debian/control: Added versioned (Build-)Depends on r-cran-xts (>= 0.10-0)
  
  * debian/README.sources: Added

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Jul 2017 06:13:19 -0500

r-cran-ttr (0.23-1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #865761)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Jun 2017 10:31:38 -0500
