=== debian/control ===
Source: r-cran-ttr
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev, cdbs, r-cran-xts (>= 0.10-0), r-cran-zoo, r-cran-curl
Standards-Version: 3.9.8

Package: r-cran-ttr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-xts (>= 0.10-0), r-cran-zoo, r-cran-curl
Description: GNU R package to construct technical trading rules
 This package contains functions and data to construct technical trading rules
 with R.
