## r-cran-ttr 0.23-3

=== debian/changelog ===
r-cran-ttr (0.23-3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Jan 2018 20:38:40 -0600
