=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev, cdbs, r-cran-xts (>= 0.10-0), r-cran-zoo, r-cran-curl
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-xts (>= 0.10-0), r-cran-zoo, r-cran-curl
+Standards-Version: 4.1.3
 
 Package: r-cran-ttr
 Architecture: any
