## r-cran-ttr 0.23-4

=== debian/changelog ===
r-cran-ttr (0.23-4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 22 May 2019 09:14:00 +0200

r-cran-ttr (0.23-4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/compat: Set level to 10

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Sep 2018 13:32:56 -0500
