=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-xts (>= 0.10-0), r-cran-zoo, r-cran-curl
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10), r-base-dev, dh-r, r-cran-xts (>= 0.10-0), r-cran-zoo, r-cran-curl
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-ttr
+Vcs-Git: https://salsa.debian.org/edd/r-cran-ttr.git
+Homepage: https://cran.r-project.org/package=TTR
 
 Package: r-cran-ttr
 Architecture: any
