## r-cran-ttr 0.23-6

=== debian/changelog ===
r-cran-ttr (0.23-6-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:36:02 -0600

r-cran-ttr (0.23-6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Dec 2019 22:59:15 -0600

r-cran-ttr (0.23-5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Oct 2019 20:59:20 -0500
