## r-cran-ttr 0.24.0

=== debian/changelog ===
r-cran-ttr (0.24.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Aug 2020 06:32:57 -0500
