## r-cran-ttr 0.24.2

=== DESCRIPTION ===
Package: TTR
Type: Package
Title: Technical Trading Rules
Version: 0.24.2
Author: Joshua Ulrich
Maintainer: Joshua Ulrich <josh.m.ulrich@gmail.com>
Imports: xts (>= 0.10-0), zoo, curl
LinkingTo: xts
Enhances: quantmod
Suggests: RUnit
Description: A collection of over 50 technical indicators for creating technical trading rules. The package also provides fast implementations of common rolling-window functions, and several volatility calculations.
License: GPL (>= 2)
URL: https://github.com/joshuaulrich/TTR
BugReports: https://github.com/joshuaulrich/TTR/issues
NeedsCompilation: yes
Packaged: 2020-08-30 12:15:05 UTC; josh
Repository: CRAN
Date/Publication: 2020-09-01 09:50:31 UTC
