=== debian/changelog ===
r-cran-ttr (0.24.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 10)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Sep 2020 09:13:14 -0500

r-cran-ttr (0.24.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Aug 2020 08:01:20 -0500
