## r-cran-ttr 0.24.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: TTR
 Type: Package
 Title: Technical Trading Rules
-Version: 0.24.2
+Version: 0.24.3
 Author: Joshua Ulrich
 Maintainer: Joshua Ulrich <josh.m.ulrich@gmail.com>
 Imports: xts (>= 0.10-0), zoo, curl
@@ -13,6 +13,6 @@
 URL: https://github.com/joshuaulrich/TTR
 BugReports: https://github.com/joshuaulrich/TTR/issues
 NeedsCompilation: yes
-Packaged: 2020-08-30 12:15:05 UTC; josh
+Packaged: 2021-12-11 21:35:52 UTC; root
 Repository: CRAN
-Date/Publication: 2020-09-01 09:50:31 UTC
+Date/Publication: 2021-12-12 05:30:02 UTC
