=== debian/changelog ===
r-cran-ttr (0.24.3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Dec 2021 07:52:22 -0600
