=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-xts (>= 0.10-0), r-cran-zoo, r-cran-curl
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 10), r-base-dev (>= 4.1.2), dh-r, r-cran-xts (>= 0.10-0), r-cran-zoo, r-cran-curl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-ttr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-ttr.git
 Homepage: https://cran.r-project.org/package=TTR
