## r-cran-ttr 0.24.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Package: TTR
 Type: Package
 Title: Technical Trading Rules
-Version: 0.24.3
-Author: Joshua Ulrich
-Maintainer: Joshua Ulrich <josh.m.ulrich@gmail.com>
+Version: 0.24.4
+Authors@R: c(
+  person(given="Joshua", family="Ulrich", role=c("cre","aut"), email="josh.m.ulrich@gmail.com"),
+  person(given=c("Ethan","B."), family="Smith", role="ctb")
+  )
 Imports: xts (>= 0.10-0), zoo, curl
 LinkingTo: xts
 Enhances: quantmod
@@ -13,6 +15,9 @@
 URL: https://github.com/joshuaulrich/TTR
 BugReports: https://github.com/joshuaulrich/TTR/issues
 NeedsCompilation: yes
-Packaged: 2021-12-11 21:35:52 UTC; root
+Packaged: 2023-11-28 00:12:35 UTC; josh
+Author: Joshua Ulrich [cre, aut],
+  Ethan B. Smith [ctb]
+Maintainer: Joshua Ulrich <josh.m.ulrich@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-12-12 05:30:02 UTC
+Date/Publication: 2023-11-28 05:20:21 UTC
